

.blueBox {
  text-align: center;
  background: #627da0;
  float: left;
  margin: 10px;
}

.container1 {
  display: flex;
  width: 360px;
  border: 1px solid white;
}

.container2 {
  display: flex;
  width: 360px;
  border: 1px solid white;
  flex-direction: column-reverse;
}

.container3 {
  display: flex;
  border: 1px solid white;
  flex-wrap: wrap;
}

.container4 {
  display: flex;
  border: 1px solid white;
  justify-content: flex-start;
}

.container5 {
  display: flex;
  border: 1px solid white;
  justify-content: flex-end;
}

.container6 {
  display: flex;
  border: 1px solid white;
  justify-content: center;
}

.container7 {
  display: flex;
  border: 1px solid white;
  justify-content: space-between;
}

.container8 {
  display: flex;
  border: 1px solid white;
  justify-content: space-evenly;
}

.container9 {
  display: flex;
  border: 1px solid white;
  justify-content: space-around;
}

.container10 {
  display: flex;
  align-items: flex-end;
  border: 1px solid white;
  height: 150px;
}

.container11 {
  display: flex;
  align-items: center;
  border: 1px solid white;
  height: 200px;
  width: 600px;
}

.item1 {
  order: 3;
}

.item2 {
  order: 1;
}

.item3 {
  order: 2;
}


.container12 {
  width: 80%;
  display: flex;
  align-items: stretch;
  border: 1px solid white;
}

.item4 {
  flex-grow: 1;
}

.item5 {
  flex-grow: 1;
}

.item6 {
  flex-grow: 8;
}

.box2 {
  width: 70px;
  height: 50px;
  margin-bottom: 10px;
}

.item7 {
  flex-shrink: 2;
}

.item8 {
  flex-shrink: 0;
}

.item9 {
  flex-basis: 400px;
}

.container13 {
  width: 50%;
  display: flex;
  height: 150px;
  border: 1px solid white;
}

.box3 {
  width: 70px;
  margin-bottom: 10px;
}

.item10 {
  align-self: flex-start;
}

.item11 {
  align-self: flex-end;
}
